@charset "utf-8";
/* CSS Document */

body{
	font-size:12px;
	color:#333;
	margin:0 auto;
	padding:0px;
	font-family:"Microsoft yahei",Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	background:url(bg.jpg) top center no-repeat #f8fbf0
	}

img{ border:none}
div,ul,li
{
	color:#333;
	font-size:12px;
	font-family:"Microsoft yahei",Verdana, Arial, Helvetica, sans-serif;
	margin:0 auto; 
	padding:0;
	list-style:none
}
*{outline:0px}
.wryh{font-family:"Microsoft yahei"}
a,a:link,a:visited,a:active {
	color: #333;
	text-decoration: none;
}
a:hover {
	text-decoration:none;
	color: #039849;
	transition:all 0.3s ease
}

.white,.white a{ color:#fff}
.blue,.blue a{ color:#134cb1}
#allw{ width:100%; float:left}
#warp{ width:1202px}
.cl{ clear:both}

#header{ width:1200px; height:250px;}

#menu{ width:1202px; height:44px; background:#039849}


#bodybg{ width:1162px; background:#fff; overflow:hidden; padding:30px 20px 30px 20px}

#jxtd{ width:336px; float:left}
#kycg{ width:381px; float:left; margin-left:31px}
#cxcg{ width:381px; float:right}
#jsgk{ width:795px; float:right}

#jsgkarea{ width:100%; float:left; overflow:hidden; font-size:14px; line-height:34px; height:272px; margin-top:-10px}
#jsgkareas{ width:100%; float:left; overflow:hidden; font-size:14px; line-height:33px; height:231px; margin-top:-10px}


.box{width:1200px; float:left;} 
#goleft {width: 1200px;overflow: hidden;float:left;} 
#goleft #gols {width: 33100px;} 
#goleft1, #goleft2 {width: auto;float: left;}


#sztpw{ width:219px; float:left; margin-right:30px}
#sztpwa{ width:100%; float:left;}
#sztpwa img{ width:219px; height:162px}
#sztpwb{ width:100%; float:left; text-align:center; font-size:14px; line-height:38px; height:38px; overflow:hidden}




#empty{ width:100%; float:left; height:30px}



#news{ width:100%; float:left;}
#news li{ width:98%; float:left; height:40px; line-height:40px; font-size:16px;background:url(../images/index_14.jpg) left center no-repeat; padding-left:10px; overflow:hidden;}
#news li span{ float:right; font-size:14px; color:#666; padding-left:14px}

#newslist{ width:100%; float:left; margin-bottom:20px}
#newslist li{ width:98%; float:left; height:42px; line-height:42px; font-size:14px;background:url(../images/index_14.jpg) left center no-repeat; padding-left:10px; overflow:hidden; border-bottom:1px dashed #ddd}
#newslist li span{ float:right; font-size:14px; color:#666; padding-left:14px}


#jxtdlist{width:100%; float:left;}
#jxtdlist li{width:100%; float:left; height:117px}

#I_ban{ width:100%; float:left; height:34px; line-height:34px; border-top:2px solid #039849; margin-bottom:19px; background:#f4f4f4}
#I_ban strong{float:left; font-size:16px; color:#039849}
#I_ban img{float:left;}
#I_ban span{float:right;font-size:12px; margin-right:6px}


.topmar{ margin-top:40px}

#h_l{ width:693px; float:left}
#h_r{ width:467px; float:right}

#szdwa{ width:100%; float:left; height:188px}
#szdwa img{ width:336px; height:188px}
#szdwb{ width:100%; float:left; height:68px; line-height:34px; font-size:14px; overflow:hidden; margin-top:5px}


#copy{ width:100%;padding-top:23px; padding-bottom:23px; overflow:hidden;background:#039849;line-height:29px; color:#fff; font-size:14px; margin-top:30px; text-align:center}
#copy p{ margin-top:0px}



#I_left{ width:270px; float:left; margin-left:12px;}
#I_right{ width:840px; float:right; background:#fff; overflow:hidden; padding:25px;}
#I_rightban{ width:100%; float:left; height:30px; margin-bottom:25px;border-bottom:1px solid #ddd}
#I_rightban strong{float:left; font-size:18px; font-weight:normal; }
#I_rightban span{float:right; font-size:12px; color:#666}
#I_rightban span img{ margin-bottom:4px; margin-right:5px}
#contentarea{ width:100%; float:left; font-size:14px; line-height:28px; color:#333}


#nyad{ width:100%; height:300px; background:url(../images/ny_02.jpg) center no-repeat; height:300px}

#I_leftbtit{ width:270px; float:left;height:60px; line-height:60px; font-size:20px; background:#2261d2; color:#fff; margin-bottom:2px; margin-top:15px}
#I_leftbtit strong{float:left;  margin-left:21px; font-weight:normal}
#I_leftstit a{ width:248px; float:left; padding-left:22px; height:55px; line-height:55px; font-size:14px; color:#333; border-bottom:1px dashed #ddd}
#I_leftstit a:hover{ width:248px; float:left; padding-left:22px; height:55px; line-height:55px; font-size:14px; color:#fff; background:#039849; border-bottom:1px dashed #ddd}
#I_leftstita a { width:248px; float:left; padding-left:22px; height:55px; line-height:55px; font-size:14px; color:#2261d2;border-bottom:1px dashed #ddd}
#I_leftimg{ width:100%; float:left}



#DispTitle
{
  width: 100%;
  font-size: 22px;
  text-align: center;
  float: left;
  font-family: "Microsoft Yahei", Helvetica, sans-serift;
  font-weight:normal;
  line-height:33px; margin-bottom:15px;


}
#disp{ width:100%; border-bottom:1px dashed #ddd; height:30px; text-align:center; float:left; margin-bottom:20px}

.i-nav{width:100%;height: 44px;z-index:99999999;}
.nav{ width:1200px; margin:0 auto; z-index:9999;}
.nav .nav_list{}
.nav li strong{}
.nav li{float:left;line-height:44px;position:relative;}
.nav li a:hover{ color:#fff; background:#21ba69}
.nav .last{background:none;}
.nav li a{float:left;display:block;  height:44px; text-align:center; line-height:44px;font-size:15px;padding-left:8px; padding-right:7px;  }
.nav li span{float:left;display:block;height:44px; line-height:44px;cursor:pointer;text-align:center; color:#fff; font-size:15px;padding-left:8px; padding-right:7px; }
.nav li:hover span{ color:#fff;}
.nav li.selected .submenu{display:block;}
.nav li .submenu{display:none;position:absolute;top:44px;left:0px;z-index:999; min-width:90px}

.nav li .submenu{ z-index:9999;}
.nav li .submenu li{float:left;padding:0;background:none;height:44px; line-height:44px; font-size:12px; text-align:center}
.nav li .submenu li a{float:none;padding:0;height:44px;line-height:44px;background:#039849; color:#fff; text-align:center;  min-width:90px}
.nav li .submenu li a:hover{background: #21ba69;}
.nav li .submenu li:hover a{font-weight:normal; color:#fff; text-decoration:none;}
.dqlm a,.dqlm{ color:#fff; background:url(../images/menu.jpg); width:100%; height:50px; float:left}

.box{width:100%; float:left;} 
#goleft {width:100%;overflow: hidden;float:left} 
#goleft #gols {width: 33100px;} 
#goleft1, #goleft2 {width: auto;float: left;}

/*---------------------------样式归零 www.16sucai.com----------------------*/
abbr,address,article,aside,audio,b,blockquote,canvas,caption,cite,code,dd,del,details,dfn,div,dl,dt,em,fieldset,figcaption,figure,hgroup,ins,kbd,label,legend,mark,object,ol,p,pre,q,samp,section,summary,sup,tfoot,th,thead,var,video{margin:0 auto;padding:0;border:0;outline:0;font-size:100%;font-weight:400;font-style:inherit;font-family:inherit;vertical-align:top}article,aside,details,figcaption,figure,footer,header,hgroup,hr,section{display:block}a{margin:0;font-size:100 %;vertical-align:baseline;background:0 0;blr:expression(this.onFocus=this.blur())}a,ins{text-decoration:none}a,hr{padding:0}ins,mark{background-color:#ff9;color:#000}mark{font-style:italic;font-weight:700}blockquote,q{quotes:none}blockquote:after,blockquote:before,q:after,q:before{content:'';content:none}del{text-decoration:line-through}abbr[title],dfn[title]{border-bottom:1px dotted;cursor:help}table{border-collapse:collapse;border-spacing:0}caption{text-align:left;font-weight:400}hr{height:1px;border:0;border-top:1px solid #cccccc;margin:1em 0}

/*新闻滚动图片*/
/*-----------------自定义按钮样式，移动端不需要，PC端根据实际情况选择----------------*/
#tpxw{ width:672px; float:left; height:415px}
.demo {width: 672px;height: 415px;font-size: 16px;position:relative;}
.demo a.control {position:absolute;display: block;top: 55%;margin-top: -78px;width: 76px;height: 112px;cursor: pointer;z-index: 2;background: url(../images/buttons.png) no-repeat}
.demo a.prev {left: 0;background-position: 0 0}
.demo a.next {right: 0;background-position: -76px 0}
.demo img{width: 672px;height: 415px;}
/*----------------------------为保证最佳效果，建议设置如下样式------------------------*/
.slider {display: none}

     .swiperm{
		float:right; position:absolute; z-index:2; right:0; margin-top:30px
    }

    .swiper-container {
        width: 1200px;
        height: 100px;
		margin-top:10px


    }
    .swiper-slide {
        text-align: center;
        font-size: 40px;
        /* Center slide text vertically */
        display: -webkit-box;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        -webkit-justify-content: center;
        justify-content: center;
        -webkit-box-align: center;
        -ms-flex-align: center;
        -webkit-align-items: center;
        align-items: center;
    }
	
	    .swiper-slide strong{
			padding-bottom:20px
    }

